@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i");
/*
 * Base structure
 */
body {
  font-family: 'Open Sans', sans-serif;
  margin-bottom: 0;
  background-color: #3c3c3b; }

.full-width-dash {
  background: #e6e6e6;
  padding-top: 25px;
  padding-bottom: 25px; }
  @media only screen and (max-width: 767px) {
    .full-width-dash {
      background: #fff; } }

/*
.main-content {
  background-color: #fff;
  margin-top: 30px;
  border-radius: 5px;
  @media screen and (max-width:767px) {
    border-radius: 0;
    margin-top: 0;
  }
}
*/
/*
 * Global add-ons
 */
.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee; }

h1, h2, h3, h4 {
  color: #3c3c3b; }

h1 small {
  color: #ff7800; }

a {
  color: #ff7800;
  text-decoration: underline; }
  a:hover, a:focus {
    color: #b35400; }

/*
 * Top navigation
 */
.navbar {
  margin-bottom: 0;
  border-radius: 0;
  background-color: #252525;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 2px solid #ff7800; }

.navbar-brand {
  height: auto; }
  @media only screen and (min-width: 768px) {
    .navbar-brand {
      padding: 20px 15px 20px; } }

@media only screen and (min-width: 768px) {
  .navbar-nav {
    margin: 20px 0 0; } }

img#logo {
  width: 100%;
  max-width: 195px; }
  @media only screen and (min-width: 768px) {
    img#logo {
      max-width: 260px; } }

.mobile-nav {
  text-align: center; }
  .mobile-nav li {
    text-align: center; }
    .mobile-nav li a {
      color: #ff7800;
      text-decoration: none; }
      .mobile-nav li a:hover, .mobile-nav li a:focus {
        background-color: #3c3c3b; }

.navbar-default .navbar-nav.pull-right li {
  vertical-align: middle;
  /*
				&:first-child {
					padding-top: 8px!important;
				}
*/
  /*
				a {
					padding: 7px 22px 9px;
					border-radius: $btn-radius-dash;
					border: 1px solid #9d9d9d;
					background-color: #ffffff;
					
					&:hover, &:focus {
						background-color: #f7f7f7!important;
					}
				}
*/ }
  @media only screen and (min-width: 768px) {
    .navbar-default .navbar-nav.pull-right li {
      margin-left: 1.5em; } }
  @media only screen and (max-width: 767px) {
    .navbar-default .navbar-nav.pull-right li {
      margin-bottom: 10px; } }
  .navbar-default .navbar-nav.pull-right li.header-phone a {
    color: #fff;
    text-decoration: none;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 18px;
    font-weight: bold; }
  .navbar-default .navbar-nav.pull-right li .btn {
    padding: 10px 20px;
    color: #fff;
    font-weight: bolder;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 0; }
  .navbar-default .navbar-nav.pull-right li .btn-dash:hover, .navbar-default .navbar-nav.pull-right li .btn-dash:focus {
    background: #cc6000;
    color: #fff; }
  .navbar-default .navbar-nav.pull-right li .btn-hollow-dash {
    color: #ff7800;
    border: 2px solid #ff7800;
    padding: 8px 18px; }
    .navbar-default .navbar-nav.pull-right li .btn-hollow-dash:hover, .navbar-default .navbar-nav.pull-right li .btn-hollow-dash:focus {
      color: #cc6000;
      border: 2px solid #cc6000; }

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border: none; }

@media only screen and (max-width: 767px) {
  ul.navbar-nav {
    text-align: center;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0; }
    ul.navbar-nav.pull-right {
      float: none !important; }
      ul.navbar-nav.pull-right li {
        margin-left: 0;
        width: auto;
        display: block; }
        ul.navbar-nav.pull-right li:first-child {
          padding-top: 0 !important; } }

.navbar-toggle {
  margin-top: 14px; }
  .navbar-toggle.toggle-dash {
    border-color: #ff7800; }
    .navbar-toggle.toggle-dash .icon-bar {
      background-color: #ff7800; }
    .navbar-toggle.toggle-dash:hover, .navbar-toggle.toggle-dash:focus {
      background-color: #3c3c3b; }

/*
 * Sidebar
 */
/* Hide for mobile, show later */
.sidebar {
  display: none;
  background: #ff7800; }
  .sidebar h4 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 15px;
    margin-top: 5px;
    margin-bottom: 20px;
    color: #fff; }

@media (min-width: 768px) {
  .sidebar {
    position: relative;
    display: block;
    padding: 20px 20px 0 20px;
    overflow-x: hidden;
    overflow-y: auto;
    /* Scrollable contents if viewport is shorter than content. */
    margin-top: 30px; }
    .sidebar ul {
      margin-bottom: 10px; } }

/* Sidebar navigation */
.nav-sidebar {
  margin-right: -20px;
  /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: -20px; }

.nav-sidebar > li {
  border-bottom: 1px solid #cc6000; }
  .nav-sidebar > li:first-child {
    border-top: 1px solid #cc6000; }
  .nav-sidebar > li.active {
    border-bottom: 1px solid #cc6000; }
    .nav-sidebar > li.active:first-child {
      border-top: 1px solid #cc6000; }
  .nav-sidebar > li > a {
    padding-right: 20px;
    padding-left: 20px;
    color: #fff;
    text-decoration: none; }
    .nav-sidebar > li > a:hover, .nav-sidebar > li > a:focus {
      background-color: #e66c00; }

.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: #fff;
  background-color: #cc6000; }

/*
 * Main content
 */
.progress {
  margin-bottom: 30px; }

.progress-bar-success {
  background-color: #ff7800;
  color: #3c3c3b; }

.main {
  background: #fff;
  padding-bottom: 20px; }

.dash-new-customer {
  margin-left: 0;
  margin-right: 0;
  /*
    .clearfix {
      padding-bottom: 100px!important;
    }
*/ }
  .dash-new-customer .main {
    padding-right: 15px;
    padding-left: 15px; }

@media (min-width: 768px) {
  .main {
    padding: 20px 30px 30px;
    /*
    border-left: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
*/
    min-height: 500px; }
    .main h1 {
      margin-bottom: 35px; }
  .dash-new-customer .main {
    border: none;
    padding-right: 50px;
    padding-left: 50px; } }

.main .page-header {
  margin-top: 15px; }

.main .table-responsive {
  border: none; }

.main .table {
  margin-bottom: 50px;
  border: 1px solid #eeeeee;
  border-left: none;
  border-right: none; }
  .main .table a {
    color: #ff7800; }
    .main .table a:hover, .main .table a:focus {
      color: #cc6000; }
  .main .table.table-striped thead tr {
    background-color: #3c3c3b;
    color: #ff7800; }
    .main .table.table-striped thead tr th {
      border-bottom: none; }
  .main .table.table-striped td {
    border-top: none; }
  .main .table.table-striped > tbody > tr:nth-of-type(even) {
    background-color: #f3f3f3; }
  .main .table.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #fff; }

.main .my-details .table {
  border: none; }

.main .my-details tr td {
  border-top: none;
  border-bottom: 1px solid #eee;
  width: 70%; }
  .main .my-details tr td:first-child {
    width: 30%;
    font-weight: bold; }

.btn {
  text-decoration: none;
  border-radius: 0; }

body .btn-dash {
  padding: 10px 20px;
  border: none;
  background: #ff7800;
  color: #fff;
  margin-bottom: 10px;
  border-radius: 0; }
  body .btn-dash:hover, body .btn-dash:focus {
    background: #e66c00;
    color: #fff; }

body .btn-light-dash {
  padding: 9px 18px;
  border: 1px solid #919191;
  background: #fff;
  color: #919191;
  margin-bottom: 10px;
  border-radius: 0; }
  body .btn-light-dash:hover, body .btn-light-dash:focus {
    background: #f2f2f2;
    color: #828282;
    border: 1px solid #828282; }

body .btn-primary {
  background: #ff7800;
  color: #fff;
  border: 1px solid #e66c00; }
  body .btn-primary:hover, body .btn-primary:focus {
    background: #e66c00;
    color: #fff;
    border: 1px solid #cc6000; }

body .btn-secondary {
  background: #3c3c3b;
  color: #fff;
  border: 1px solid #2f2f2e; }
  body .btn-secondary:hover, body .btn-secondary:focus, body .btn-secondary:active {
    background: #2f2f2e;
    color: #fff;
    border: 1px solid #222222; }

.dash-error {
  background-color: #ffe8e8;
  padding: 5px; }
  .dash-error label {
    color: red; }
  .dash-error input {
    border-color: red; }

footer {
  padding-bottom: 1em;
  padding-top: 1em;
  margin-bottom: 0;
  background-color: #3c3c3b;
  color: #e6e7e8;
  /*
	.footer-logo {
  	width: 100%;
  	max-width: 178px;
  	height: auto;
	}
*/
  /*
	h5 {
		font-size: 15px;
		line-height: 17px;
		font-weight: 600;
		text-transform: uppercase;
		letter-spacing: 1px;
		font-style: normal;
	}
*/
  /*
	.dash-footer-phone {
		margin-bottom: 1.5em;
		font-size: 18px;
		color: $footer-text;
	}
	
	.dash-footer-logo-strap {
		margin-bottom: 15px;
		line-height: 1.2;
		font-size: 15px;
		color: $secondary-dash;
	}
*/
  /*
	.dash-footer-links {
  	ul {
    	margin: 0 0 10px;
    	padding: 0;
  	}
  	
  	li {
    	
    	list-style: none;
    	display: inline-block;
    	margin: 0 5px;
    	
    	a {
      	color: $footer-text;
      	&:hover, &:focus {
        	color: $secondary-dash;
      	}
    	}
    	
    	@media screen and (min-width:480px) {
      	margin: 0;
      	&:not(:last-of-type):after {
        	content: '|';
        	margin: 0 10px;
        	color: lighten( $footer-bg, 10% );
      	}
    	}
  	}
  	
  	
	}
*/
  /*
	.iconFooter {
		padding-top: 0;
		
		a {
			margin-right: 2px;
		}
	}
*/ }
  footer .dash-disclaimer p {
    font-size: 13px;
    line-height: 19px;
    margin-bottom: 0; }

fieldset {
  margin-bottom: 50px; }
  fieldset legend {
    color: #ff7800;
    border-bottom: 2px solid #e5e5e5; }

form fieldset:last-of-type {
  margin-bottom: 20px; }

legend p {
  font-size: 16px;
  color: #ff7800;
  font-weight: normal; }

#repaymentsInfo {
  border-top: 2px solid #eeeeee;
  border-bottom: 2px solid #eeeeee;
  padding-top: 10px;
  padding-bottom: 0; }

.form-group {
  margin-bottom: 20px; }
  .form-group h5 {
    color: #a2a2a1;
    text-transform: uppercase; }
  .form-group .well {
    margin-top: 10px;
    border-radius: 0;
    box-shadow: none; }
  .form-group .input-group-addon {
    border-color: #9d9d9d; }

.dash-error {
  background-color: #ffe8e8;
  padding: 5px; }
  .dash-error label {
    color: red; }
  .dash-error input {
    border-color: red; }

label {
  color: #3c3c3b; }
  @media only screen and (min-width: 768px) {
    label {
      font-size: 14px;
      font-weight: 600; } }

#qualifying-questions label {
  padding-top: 5px;
  margin-right: 10px; }
  #qualifying-questions label.btn-default {
    padding: 6px 12px;
    margin-right: 0; }
  #qualifying-questions label.active {
    background-color: #ff7800; }

@media screen and (max-width: 1199px) {
  #qualifying-questions .pull-right {
    float: none !important; } }

select[size] {
  height: 34px !important; }

.form-control {
  border: 1px solid #9d9d9d;
  box-shadow: none; }
  .form-control:focus {
    border-color: #ff7800;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 5px #ff7800;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 5px #ff7800; }

fieldset legend {
  font-weight: bold; }

/*
label {
	@media only screen and (min-width:768px) and (max-width:991px) {
		font-size: 17px;
	}
}
*/
.progression-indicator {
  margin-top: 11px;
  margin-right: 10px;
  color: #a6a6a6; }

.dash-form-panel {
  background-color: #f7f7f7; }
  .dash-form-panel .form-group {
    margin-bottom: 10px; }

.ui-datepicker {
  z-index: 3 !important; }

.modal-header {
  border-bottom: none;
  padding-bottom: 0; }
  .modal-header h4 {
    color: #ff7800; }

.modal-body p:last-of-type {
  margin-bottom: 15px; }

.modal-body form:not(:last-of-type) {
  margin-bottom: 10px; }

.form-margin-top {
  margin-top: 20px; }

body.dash-signin {
  padding-top: 50px;
  padding-bottom: 10%;
  background: #434343 url(../img/business-fuel_background.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
  background-attachment: fixed; }

.form-signin {
  max-width: 380px;
  padding: 25px;
  margin: 0 auto;
  background: #fff;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 4px; }

.dash-login-logo {
  max-width: 320px;
  margin: 0 auto;
  text-align: center;
  padding: 0 0 20px 0; }

.dash-no-login {
  max-width: 380px;
  text-align: center;
  margin: 0 auto;
  color: #fff;
  padding-top: 15px; }
  .dash-no-login a {
    color: #fff;
    text-decoration: underline; }
    .dash-no-login a:focus, .dash-no-login a:hover {
      color: #d5d5d5; }

.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px; }

.form-signin-heading {
  font-size: 24px;
  margin-top: 0; }

.form-signin .checkbox {
  font-weight: normal; }

.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  font-size: 16px; }

.form-signin .form-control:focus {
  z-index: 2; }

.form-signin input[type="email"] {
  margin-bottom: 10px;
  /*
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
*/ }

.form-signin input[type="password"] {
  margin-bottom: 10px;
  /*
  border-top-left-radius: 0;
  border-top-right-radius: 0;
*/ }

.broker-body .navbar-default .navbar-nav li a {
  text-decoration: none; }
  @media only screen and (min-width: 768px) {
    .broker-body .navbar-default .navbar-nav li a {
      padding-top: 10px;
      padding-bottom: 10px; }
      .broker-body .navbar-default .navbar-nav li a:hover, .broker-body .navbar-default .navbar-nav li a:focus {
        color: #ff7800; } }

.broker-body .nav-tabs {
  border-bottom: 2px solid #ff7800; }
  .broker-body .nav-tabs li a {
    text-decoration: none; }
  .broker-body .nav-tabs li.active a {
    border: 1px solid #ff7800;
    border-bottom: transparent;
    background: #ff7800;
    color: #fff; }

.broker-body .main .table {
  border-top: none; }
